Workspace
The workspace activity log
GET
Permission: activity.view
apiTokenheader
AuthorizationBearer <token>An API token (mwp_…) from Settings → API tokens. Only accepted on this host.
cursor?|Opaque cursor from a previous page's next_cursor.
limit?LimitRange
1 <= value <= 100Default
50action?|Exact action code; must be in the user-visible allowlist.
since?|nulluntil?|nullSuccessful Response
application/json- response
success*booleandata*The result; on an error, details such as code and permission.
message*stringstatus_code*integertimestamp*stringFormat
date-timemeta?|nullcurl -X GET "https://example.com/v1/workspace/activity"{ "message": "string", "status_code": 0, "timestamp": "2019-08-24T14:15:22Z", "meta": {}, "success": true, "data": { "items": [ { "id": "string", "action": "string", "description": "string", "ip_address": "string", "site_id": "string", "context": {}, "created_at": "string", "actor_user_id": null, "actor_email": null, "api_token_id": null } ], "next_cursor": null }}